body
{
	background:#ffffff;
	background-image:none;
	background-attachment:scroll;
	background-repeat:no-repeat;
	font-family:'Helvetica','Tahoma','Verdana',sans-serif;
	font-size:10px;
	padding:0px;
	margin:0px;
}
#wrapper
{
	background-color:#ffffff;
	box-shadow:0px 0px 10px 2px #000000;
	border-left:1px solid #0F5F80;
	border-right:1px solid #0F5F80;
	border-bottom:1px solid #0F5F80;	
	margin:0px auto 0px auto;
	max-width:600px;
	min-width:320px;
	width:99%;
	z-index:0;
}
#top
{
	padding:15px;
}
#rope
{
	background-color:transparent;
	background-image:url('../images/rope-bg.png');
	background-attachment:scroll;
	background-position:center left;
	background-repeat:repeat-x;
	display:block;
	height:35px;
	margin:0px;
	position:relative;
	top:10px;
	left:0px;
	z-index:10000;
}
#rope-slider-bottom
{
	background-color:transparent;
	background-image:url('../images/rope-bg.png');
	background-attachment:scroll;
	background-position:bottom left;
	background-repeat:repeat-x;
	display:block;
	height:35px;
	margin:0px;
	position:relative;
	top:-10px;
	left:0px;
	z-index:10001;
}
#rope-footer
{
	background-color:transparent;
	background-image:url('../images/rope-bg.png');
	background-attachment:scroll;
	background-position:bottom left;
	background-repeat:repeat-x;
	display:block;
	height:35px;
	margin:0px;
	position:relative;
	top:10px;
	left:0px;
	z-index:10002;
}
#footer
{
	background-color:#957a50;
	background-image:url('../images/woodgrain.png');
	background-attachment:scroll;
	background-position:bottom left;
	background-repeat:repeat-x;
	display:block;	
	padding:15px;
}
#logo
{
	display:block;
	float:none;
	margin:0px auto 0px auto;
	max-width:315px;
	min-width:300px;
	width:100%;
}
#primary-navigation
{
	display:none;
}
#mobile-navigation
{
	color:transparent;
	display:block;
	float:none;
	font-family: 'Fjalla One', 'Gotham', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	font-size:3em;
	padding-top:10px;
	margin:0px auto 25px auto;
}
button
{
	background:transparent;
	border:0px;
	font-family: 'Fjalla One', 'Gotham', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	font-size:1em;
	width:99%;
	clear:both;
	margin:15px 0px 0px 0px;
}
button img
{
	margin-top:2px;
	margin-right:10px;
	float:left;
}
#mobile-navigation br
{
	display:block;
}
#mobile-navigation a
{
	color:#000000;
	padding:5px;
	text-decoration:none;
}
#mobile-navigation a:hover
{
	background-color:transparent;
	color:#D87C07;
	padding:5px;
	text-decoration:none;
}
#mobile-navigation ul
{
	display:none;
	list-style:none;
	margin:-30px 0px 0px 0px;
	padding-left:0px;
}
#mobile-navigation li
{
	display:block;
	margin-left:70px;
	margin-bottom:-30px;
}
#splash
{
	max-height:300px;
	overflow:hidden;
}
#content, #content-2col
{
	padding:25px;
}
#content-2col
{
	display:inline;
	max-width:auto;
	min-width:auto;
	padding:0px;
	margin:0px;
	width:100%;
}
#content-2col img
{
	max-width:200px!important;
}
#sidebar-2col
{
	display:none;
	max-width:200px;
	min-width:100px;
	width:20%;
	float:right;

}
div.parent
{
	display:block;
	width:100%;
}
div.child
{
	display:block;
	text-align:center;
	width:100%;
}
div.child > div > img
{
	max-width:400px;
	min-width:200px;
	width:100%;
}
div.inner-child
{
	padding:20px;text-align:left;
}
#social-box
{
	display:inline-block;
	float:right;
	text-align:right;
}
#social-box img
{
	height:35px;
	margin-left:10px;
}
#special-box
{
	background-repeat:no-repeat;
	display:block;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	max-width:400px;
	min-width:200px;
	width:100%;
	color:#000000;
	padding:10px;
}
#special-box img
{
	border-radius:20px;
	border:1px solid #ccc;
	max-width:390px;
	min-width:200px;
	width:99%;
}
div.menu-block
{
	display:block;
	padding:20px;
	width:28%;
	float:left;
	margin:0px;
	min-height:250px;
	max-height:250px;
}

h1,h2,h3,h4,h5
{
	font-family: 'Fjalla One', 'Gotham', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	font-weight:normal;
}
#content h1
{
	background-color:transparent;
	background-image:url('../images/flame-bg.png');
	background-attachment:scroll;
	background-position:bottom left;
	background-repeat:repeat-x;
	border-radius:20px;
	display:inline-block;
	padding:0px 10px 0px 10px;
	font-size:5.2em;
	margin-top:0px;
	margin-bottom:.5em;
}
#content h2
{
	font-size:3.2em;
	margin-bottom:.5em;
}
#content a
{
	color:#000000;
	text-decoration:none;
}
#content a:hover
{
	color:#D87C07;
}
#content p
{
	font-size:1.5em;
}
#index-options h2
{
	font-size:2em;
}
#index-options p
{
	font-size:1.4em!important;
}
#mobile-navigation h2
{
	color:#d87c07;
	font-size:1em;
	margin:0px 0px 25px 0px;
	text-align:center;
}
#sidebar-2col ul
{
	list-style:none;
	font-size:1.3em;
	margin:0px;
	padding:0px;
}
div.item > h3
{
	font-size:2em;
}
#footer p, #footer a
{
	color:#ffffff;
	margin:0px;
	text-decoration:none;
}

img.left
{
	float:left;
	min-width:300px;
	max-width:400px;
	margin-right:25px;
	margin-bottom:10px;
	width:55%;
}
img.right
{
	float:right;
	min-width:300px;
	max-width:400px;
	margin-left:25px;
	margin-bottom:10px;
	width:50%;
}
/* MASONRY */
.item,  .item:hover  
{
	background-image:none;
	border:0px solid #cccccc;
	box-shadow:0px 0px 0px #ccc;
	overflow:visible;
	padding:10px;
	width: 25%;
	min-height:50px;
 	min-width:200px;	
	margin-bottom:10px;
}
.item2col, .item2col:hover 
{
	background-image:none;
	border:0px solid #cccccc;
	overflow:visible;
	padding:10px;
	width: 25%;
       min-width:200px;	
       min-height:50px;
	margin-bottom:10px;
}

.item.w2
{
	border:0px solid #cccccc;

	padding:10px;
	width: 55%;
       min-width:200px;	
	margin-bottom:10px;
}
.locparent
{
	display:block;
	margin-top:20px;
}
.locchild
{
	display:block;
	padding:0px;
	margin:0px;
	clear:both;
}
#locadd
{
	width:100%;
}
#locdrive
{
	width:100%;
}
#lochours
{
	width:100%;
}